{% extends 'base.html.twig' %}

{% block title %}{{ adoption.name }}{% endblock %}

{% block body %}
    <div class="container-fluid text-center">
        <h1>{{ adoption.name }}</h1>
        <p>
            {{ adoption.description }}
        </p>
        {% for dog in adoption.dogs %}
            <h4>
                {{ dog.name }}
                {% if dog.birthDate %}
                    ({{ dog.age }} ans)
                {% endif %}
            </h4>
            {% for image in dog.images %}
                <img src="{{ image.path }}" alt="" class="card-img-top w-25 h-25">
            {% endfor %}
            <p>
                {{ dog.description }}
            </p>
        {% endfor %}
        <a href="{{ path('default_contact_for_adoption', { id: adoption.id}) }}">Nous contacter</a>
    </div>
{% endblock %}